﻿.search_view{
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;

	font-size: 150%;
	font-weight: normal;
	line-height: 2em;
	text-decoration: none;

	border: 0 none;
}

.search_title{
	padding: .4em 2em;
	background-color: #000000;
	color: #FFFFFF;
	/*background-color: rgba(68,68,68,1);*/
	/*color: rgba(170,170,170,1);;*/
}
.search_value{
	padding: .4em 2em;
	background-color: #000000;
	color: #FFFFFF;
	/*background-color: rgba(170,170,170,1);*/
	/*color: rgba(68,68,68,1);*/
}

.search_anchor {
	position: fixed;
	right: 0;
	bottom: 0;
}

.hiddenLine{
	display: none;
}

.hiddenArea{
	display: none;
}

.additional_nav{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	font-size: 100%;
}
.disabled {
	opacity: .4;
}
.grade_spec {
	margin-top: 10px;
}

.grade_title {
	color: gray;
}
.grade_title:hover{
	cursor: pointer;
}
.grade_text {
	background-color: white;
	color: #595959;
	font-weight: normal;
}

.grade_border-right{
	border-right: 1px solid #666;
}

.form-navi__button_tutorial{
	cursor: pointer;
	border: 0 none;
	color: #fff;
	background-color: #09A1DA;

	font-weight: bold;
	padding: .75em 2em;
}